%% open_call
%   callback for the open option, will show a file picker and
%   attempt to load the file into a new window.
% inputs:
%   obj:GUI - GUI objecto
%   src:double - source of the callback calling
%   event:eventdata - event that triggered the callback
% outputs:
%   none
% Author: Colin Eles elesc@mcmaster.ca
% Organization: McMaster Centre for Software Certification
function [] = open_call(object,src,event)
[FileName, PathName, FilterIndex] = uigetfile('*.table','Select pvs files');
if ~isempty(FileName)
    TTdiag('Load',[PathName FileName]);
end
end

